<?xml version="0.1" encoding="UTF8" ?>
<Layer name="bkg" x="-143" y="-101" path="./images/loc/menu/bkg" />
<Layer name="fp_btn_disabled" x="159" y="644" path="./images/loc/menu/fp_btn_disabled" />
<Layer name="fp_btn_normal" x="159" y="664" path="./images/loc/menu/fp_btn_normal" />
<Layer name="fp_btn_hover" x="159" y="664" path="./images/loc/menu/fp_btn_hover" />
<Layer name="fp_btn_pressed" x="159" y="664" path="./images/loc/menu/fp_btn_pressed" />
<Layer name="fortune_disabled" x="-2" y="534" path="./images/loc/menu/fortune_disabled" />
<Layer name="fortune_normal" x="-2" y="534" path="./images/loc/menu/fortune_normal" />
<Layer name="fortune_hover" x="-2" y="510" path="./images/loc/menu/fortune_hover" />
<Layer name="fortune_pressed" x="-2" y="513" path="./images/loc/menu/fortune_pressed" />
<Layer name="btn_play_normal" x="623" y="646" path="./images/loc/menu/btn_play_normal" />
<Layer name="btn_play_hover" x="623" y="646" path="./images/loc/menu/btn_play_hover" />
<Layer name="btn_play_pressed" x="623" y="646" path="./images/loc/menu/btn_play_pressed" />
<Layer name="btn_credits_normal" x="492" y="676" path="./images/loc/menu/btn_credits_normal" />
<Layer name="btn_credits_hover" x="492" y="676" path="./images/loc/menu/btn_credits_hover" />
<Layer name="btn_credits_pressed" x="493" y="676" path="./images/loc/menu/btn_credits_pressed" />
<Layer name="btn_exit_normal" x="877" y="676" path="./images/loc/menu/btn_exit_normal" />
<Layer name="btn_exit_hover" x="877" y="676" path="./images/loc/menu/btn_exit_hover" />
<Layer name="btn_exit_pressed" x="879" y="676" path="./images/loc/menu/btn_exit_pressed" />
<Layer name="btn_options_normal" x="360" y="671" path="./images/loc/menu/btn_options_normal" />
<Layer name="btn_options_hover" x="360" y="676" path="./images/loc/menu/btn_options_hover" />
<Layer name="btn_options_pressed" x="362" y="676" path="./images/loc/menu/btn_options_pressed" />
<Layer name="player_name_pressed" x="598" y="286" path="./images/loc/menu/player_name_pressed" />
<Layer name="player_name_hover" x="598" y="286" path="./images/loc/menu/player_name_hover" />
<Layer name="player_name_normal" x="600" y="295" path="./images/loc/menu/player_name_normal" />
